
Sprint-9 - Task #1681

Intranet Wikis

08/26/2019 04:18 PM - Yazan Awad

Status: Closed Start date: 08/26/2019

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Intranet Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Things to be removed from the Wikis Feature:

1- Subscribe Action

2- Remove "Comments, Info, Version History and Get Link" from the "View" menu

3- Remove Tabs "Tags, Info, Links"

4- Remove Checkbox "Minor Edit? Does not send notifications nor updates activity stream" from the edit Page

5- Remove the "HTML" tab from the edit Page

--All Wiki Editors Can edit the same Document.--

History

#1 - 11/24/2019 05:48 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-7

#2 - 12/08/2019 03:41 PM - Yazan Awad

- Project changed from Sprint-7 to Sprint-8

#3 - 12/11/2019 01:23 PM - Yazan Awad

- Description updated

#4 - 12/11/2019 01:26 PM - Yazan Awad

- Description updated

#5 - 12/16/2019 05:02 PM - Yazan Awad

- File [MoSA Portal] - Intranet Wikis.xlsx added

- Status changed from Open to Closed

- % Done changed from 0 to 100

- Environment QA added

- Environment deleted (Development)

All the related issues have been fixed and verified, this task can be closed as completed.

Thank you.
#6 - 12/31/2019 01:00 PM - Yazan Awad

- Assignee changed from Zaid Shakboua to Yazan Awad

#7 - 01/08/2020 10:35 AM - Yazan Awad

- Project changed from Sprint-8 to Sprint-9

Files

[MoSA Portal] Intranet_Wikis_FRD.docx 115 KB 08/26/2019 Yazan Awad

[MoSA Portal] - Intranet Wikis.xlsx 22.2 KB 12/16/2019 Yazan Awad
